@media screen and (min-width: 1000px){
	body {
		margin: 0px auto;
		background: #000000;
	}
	.mainbox{
		max-width: 1200px;
		margin: 0 auto;
	}
	.bigbaner_goldenslot{
		width: 100%;
	}
	.bigbaner_goldenslot img{
		width: 48%;
		margin: 0.8%;
	}
	
	.header{
		width: 100%;
		margin: 0 auto;
	}
	
	.header-s1{
		display: none;
	}
	.header-s2{
		display: none;
	}
	.header-s3,.site-header{
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
		height: 80px;
	}
	.header-s3-logo{
		float: left;
		width: 40%;
		display: inline-block;
	}
	.header-s3-logo a {
		display: block;
		box-sizing: border-box;
		height: 80px;
	}
	.header-s3-logo-img{
		margin: 0;
		padding: 10px;
		width: 300px;
		height: 55px;
	}
	
	.header-s3-deteil{
		margin: 0;
		padding: 0;
		width: 60%;
		float: left;
		height: 80px;
	}
	
	.header-s3-deteil-discrip,.header-contact{
		font-size: 20px;
		text-align: right;
		color: #DAA520;
		margin-top: 0px;
		font-family: 'ThaiSansNeueLight';
		height: 30px;
		line-height: 30px;
	}
	
	.header-s3-deteil-tel {
		margin: 0 auto;
		padding: 0;
		font-size: 24px;
		text-align: right;
		padding:8px 10px 0 0;
		color: #E3E3E3;
		font-family: 'ThaiSansNeueLight';
	}
	
	.header-contact-group .button {
	font-size: 20px;
	display: inline-block;
	vertical-align: top;
	margin: 20px 0px;
	padding: 0px 10px;
	width: 150px;
	height: 40px;
	background-color: #b01d25;
	color: #fff;
	border-color: #000;
	border-radius: 6px;
}

.header-contact-group .button span {
	display: inline-block;
	vertical-align: middle;
	margin-top: 2px;
}

.button {
	display: inline-block;
	color: #fff;
	text-align: center;
	-webkit-appearance: none;
	background: transparent;
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
	border-image: initial;
	border-radius: 24px;
	text-decoration: none;
}

.button.green-button {
	color: rgb(255, 255, 255);
	background: rgb(0, 195, 0);
}

.button.yellow-button{
    background: #f7bc00;
}
	.mainnav{
		clear: both;
		margin-top: 15px;
		text-align: center;
	}
	.mainnav ul{
		display: inline-block;
	}
	
	.mainnav li{
		float: left;
		border-bottom: 4px solid #262626;
		webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
	}
	.mainnav li:first-of-type{
		display: inline-block;
		margin-left: 0px;
	}
	
	.mainnav li:hover{
		display: inline-block;
	}
	.mainnav ul li:hover, .activeli{
    	border-bottom: 4px solid #888 !important;
	}
	
	.mainnav a{
		font-size: 24px;
		display: block;
		font-weight: 500;
		padding: 0px 20px 10px 20px;
		font-family: 'ThaiSansNeueLight';
	}
	.activeli a{
		color: #DAA520;
	}
	.nav-respon{
		display: none;
	}
	.nav-respon-fix{
		display: none;
	}
	.nav-respon-ul{
		list-style-type: none;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	.nav-respon-li{
		width: 25%;
		margin: 0;
		text-align: center;
		float: left;
	}
	.nav-respon-li a{
		text-decoration: none;
		margin: 5px 0 3px 0;
		padding: 10px 0;
		display: block;
		border-bottom: 2px solid gray;
		border-top: 2px solid gray;
		font-family: inherit;
		font-size: 90%;
		color: #DAA520;
	}
	.box-respn-sild{
		width: 27%;
		margin-right: 1%;
		text-align: center;
		float: left;
	}
	.box-respn-sild-pic{
		width: 100%;
		margin: 10px auto 0;
	}
	.box-respn-sild-pic-img{
		width: 100%;
		max-width:350px;
		text-align: center;
	}
	.box-respn-main{
		width: 70%;
		margin:0 1%;
		float: left;
	}
	.foot{
		width: 1200px;
		height: 90px;
		margin: 0 auto;
		min-height: 50px;
		background: #323232;
	}
	
	.foot h3{
		margin: 0;
		padding: 5px 0 5px 10px;
		font-size: 24px;
		font-family: inherit;
		background-color: #000000;
		color: #EBEBEB;
	}
	
	.foot ul{
		list-style-type: none;
		margin: 0;
		padding: 5px 0 0 0;
		height: 36px;
		text-align: center;
	}
	
	.foot ul li {
		height: 20px;
		display: inline-block;
		padding: 0 20px;
		margin: 5px 0;
		font-size: 18px;
		font-family: inherit;
		border-right: 1px solid #E6E6E6;
	}
	
	.foot ul li:last-of-type {
		display: inline-block;
		padding: 0 20px;
		margin: 5px 0;
		font-size: 18px;
		font-family: inherit;
		border-right: 0;
	}
	
	
	.foot a{
		text-decoration: none;
		display: block;
		color: #D6D6D6;
		font-size: 1em;
		margin-top: -5px;
		font-family: 'ThaiSansNeueLight';
	}
	
	
	.foot a:hover{
		text-decoration: none;
		display: block;
		color: #FFFFFF;
	}
	
	.copy p{
		color: #fff;
		font-size: 1.3em;
		text-align: center;
		margin-bottom: 10px;
		font-family: 'ThaiSansNeueLight';
	}
	
	.box-respn-t2-ul li{
		display: inline-block;
		margin: 10px auto;
		border: 1px solid gray;
		text-align: center;
	}
	.box-respn-t2-ul li a{
		text-align: center;
		display: block;
		padding: 10px 30px;
		text-decoration: none;
		color: #DAA520;
	}
	.box-respn-t4{
		width: 100%;
		margin: 10px 0;
		color: #FCFCFC;
	}
	.box-respn-t4-pic{
		width: 27%;
		margin: 10px 2% 0 1%;
		float: left;
	}
	.box-respn-t4-pic img{
		width: 100%
	}
	.box-respn-t4-con{
		width: 70%;
		margin: 10px 0;
		padding: 0;
		float: left;
	}
	.box-respn-t4 h4{
		width: 100%;
		margin: 10px 0 0;
		padding 5px 0;
		text-indent: 8px;
		font-size: 140%;
		color: #FFFF00;
		background: none;
	}
	.alignleft{
		float: left;
    	margin: 0px 30px 5px 0px;
    	margin-bottom: 10px;
	}
	.ul-buttom {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    list-style: none;
	}
	.ul-buttom li{
	width: 100%;
    margin-bottom: 20px;
    display: inline-table;
	}
	.goldenslot-contact-mob {
		display: none;
	}
	.goldenslot-contact-web {
		height: 50px;
		position: relative;
	}
	
	.goldenslot-contact-web .tem{
	    position : absolute;
	}

	.tem img {
		padding: 10px 10px 10px 0;
		position: absolute;
		top: 0;
		left: 0;
	}
	.tem a {
		line-height: 50px;
		position: absolute;
		top: 0;
		right: 0;
		text-transform: uppercase;
		font-family: Arial, Helvetica, sans-serif;
	}
	.goldenslot-contact-web-lineat {
		width: 135px;
		height: 50px;
		top: 0;
		right: 420px;
	}
	.goldenslot-contact-web-line {
		width: 145px;
		height: 50px;
		top: 0;
		right: 280px;
	}
	.goldenslot-contact-web-tel-1 {
		width: 130px;
		height: 50px;
		top: 0;
		right: 140px;
	}
	.goldenslot-contact-web-tel-2 {
		width: 130px;
		height: 50px;
		top: 0;
		right: 0;
	}
	
	.goldenslot-contact-web-tel-3 {
		width: 135px;
		height: 50px;
		top: 0;
		right: 280px;
	}
	.container{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    }
    .regsiter1{
        height: 900px;
    }
}
